Subject: Re: bug#32166: GNOME Settings panel for Bluetooth dysfunctional

From: [email-masked] (Ludovic Courtès)
Date: Mon, 23 Jul 2018 14:59:51 +0200

Taylan Kammer <[email-masked]> skribis:

> I've got Bluetooth running by adding (bluetooth-service) to my list of
> services and connecting my devices via 'bluetoothctl', which are now
> fully functional, yet the GNOME Settings panel for Bluetooth still says
> it couldn't find Bluetooth and asks me to insert a Bluetooth dongle.

Wild guess: could it be that we’re missing a .service D-Bus file or a
polkit file for whatever deals with Bluetooth in GNOME?  Does the
Settings panel or D-Bus or polkit leave any messages?

Thanks,
Ludo’.